
<nav class="material-nav mdl-color-text--grey-50 mdl-cell mdl-cell--12-col">
    <!-- Prev Nav -->
    <% if (page.prev) { %>
        <a href="<%- config.root %><%- page.prev.path %>" id="post_nav-newer" class="prev-content">
            <button class="mdl-button mdl-js-button mdl-js-ripple-effect mdl-button--icon mdl-color--white mdl-color-text--grey-900" role="presentation">
                <i class="material-icons">arrow_back</i>
            </button>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <%= __('post.newer') %>
        </a>
    <% } %>

    <!-- Section Spacer -->
    <div class="section-spacer"></div>

    <!-- Next Nav -->
    <% if (page.next) { %>
        <a href="<%- config.root %><%- page.next.path %>" id="post_nav-older" class="next-content">
            <%= __('post.older') %>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <button class="mdl-button mdl-js-button mdl-js-ripple-effect mdl-button--icon mdl-color--white mdl-color-text--grey-900" role="presentation">
                <i class="material-icons">arrow_forward</i>
            </button>
        </a>
    <% } %>

    
</nav>
